contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0117971.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5542kj0
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/117971
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/117971
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0069/0117971/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0117971/
identification:
  abstract:
    en: This dataset contains ocean acidification related data from the second Gulf
      of Mexico and East Coast Carbon (GOMECC-2) Cruise on board NOAA Ship Ronald
      H. Brown. The cruise left from Miami, made measurements in the Gulf of Mexico,
      and continued collecting observations along the East US coast as it transited
      from the Gulf of Mexico to Boston. The effort was in support of the coastal
      monitoring and research objectives of the NOAA Ocean Acidification Program (OAP).
      The cruise was designed to obtain a snapshot of key carbon, physical, and biogeochemical
      parameters as they relate to ocean acidification (OA) in the coastal realm.
      This was the second occupation, with the first occurring in 2007, and complemented
      mooring time series and other regional OA activities. The cruise included a
      series of 8 transects approximately orthogonal to the Gulf of Mexico and Atlantic
      coasts and a comprehensive set of underway measurements along the entire transect.
    fr: This dataset contains ocean acidification related data from the second Gulf
      of Mexico and East Coast Carbon (GOMECC-2) Cruise on board NOAA Ship Ronald
      H. Brown. The cruise left from Miami, made measurements in the Gulf of Mexico,
      and continued collecting observations along the East US coast as it transited
      from the Gulf of Mexico to Boston. The effort was in support of the coastal
      monitoring and research objectives of the NOAA Ocean Acidification Program (OAP).
      The cruise was designed to obtain a snapshot of key carbon, physical, and biogeochemical
      parameters as they relate to ocean acidification (OA) in the coastal realm.
      This was the second occupation, with the first occurring in 2007, and complemented
      mooring time series and other regional OA activities. The cruise included a
      series of 8 transects approximately orthogonal to the Gulf of Mexico and Atlantic
      coasts and a comprehensive set of underway measurements along the entire transect.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0117971, 33RO20120721, ABSORPTION - SCATTERING - ATTENUATION COEFFICIENTS,
        CARBON - BICARBONATE, CARBON - CARBONATE, CARBON - TOTAL ORGANIC, CDOM, CO3,
        CTDOXY, CTDPRS, CTDSAL, CTDTMP, CaUGA, Calcium, DISSOLVED INORGANIC CARBON
          (DIC), DISSOLVED ORGANIC CARBON, DNA, DOC_UNH, Discrete measurement, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBONATE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > ORGANIC MATTER, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE,
        EARTH SCIENCE > OCEANS > OCEAN OPTICS > ATTENUATION/TRANSMISSION, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE, East Coast - US/Canada,
        GOMECC2, Gulf of Mexico, Gulf of Mexico and East Coast Carbon (GOMECC), NITRATE,
        NITRITE, NO2+NO3, NOAA Ship Ronald H. Brown, NODC Ocean Acidification Scientific
          Data Stewardship (OADS), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA, OPTSPEC >
          Optical Spectrometer, OXYGEN, Ocean Acidification Program (OAP), Ocean Carbon
          and Acidification Data System (OCADS) Project, Potential temperature (theta),
        RB-12-03 GOMECC2, 'Ronald H. Brown (call sign: WTEC, ICES code: 33RO, 1997-)',
        SALNTY, SIGMA-THETA, Ships, SigmaTheta, Surface measurement, TN_RSMAS, TOC,
        TSS, Theta, U.S. East Coast, University of Delaware, University of Massachusetts
          Dartmouth, University of Miami, University of New Hampshire, University
          of South Florida, alkali, ap, chemical, discrete sample, fCO2, nitrat, nitrate
          + nitrite content (concentration), nitrit, oxygen, profile, silcat, silicate,
        tcarbn, the second Gulf of Mexico and East Coast Carbon Cruise]
      fr: [0117971 (FR), 33RO20120721 (FR), ABSORPTION - SCATTERING - ATTENUATION
          COEFFICIENTS (FR), CARBON - BICARBONATE (FR), CARBON - CARBONATE (FR), CARBON
          - TOTAL ORGANIC (FR), CDOM (FR), CO3 (FR), CTDOXY (FR), CTDPRS (FR), CTDSAL
          (FR), CTDTMP (FR), CaUGA (FR), Calcium (FR), DISSOLVED INORGANIC CARBON
          (DIC) (FR), DISSOLVED ORGANIC CARBON (FR), DNA (FR), DOC_UNH (FR), Discrete
          measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBONATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ORGANIC MATTER (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR),
        EARTH SCIENCE > OCEANS > OCEAN OPTICS > ATTENUATION/TRANSMISSION (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE (FR), East
          Coast - US/Canada (FR), GOMECC2 (FR), Gulf of Mexico (FR), Gulf of Mexico
          and East Coast Carbon (GOMECC) (FR), NITRATE (FR), NITRITE (FR), NO2+NO3
          (FR), NOAA Ship Ronald H. Brown (FR), NODC Ocean Acidification Scientific
          Data Stewardship (OADS) (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA (FR),
        OPTSPEC > Optical Spectrometer (FR), OXYGEN (FR), Ocean Acidification Program
          (OAP) (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR),
        Potential temperature (theta) (FR), RB-12-03 GOMECC2 (FR), 'Ronald H. Brown
          (call sign: WTEC, ICES code: 33RO, 1997-) (FR)', SALNTY (FR), SIGMA-THETA
          (FR), Ships (FR), SigmaTheta (FR), Surface measurement (FR), TN_RSMAS (FR),
        TOC (FR), TSS (FR), Theta (FR), U.S. East Coast (FR), University of Delaware
          (FR), University of Massachusetts Dartmouth (FR), University of Miami (FR),
        University of New Hampshire (FR), University of South Florida (FR), alkali
          (FR), ap (FR), chemical (FR), discrete sample (FR), fCO2 (FR), nitrat (FR),
        nitrate + nitrite content (concentration) (FR), nitrit (FR), oxygen (FR),
        profile (FR), silcat (FR), silicate (FR), tcarbn (FR), the second Gulf of
          Mexico and East Coast Carbon Cruise (FR)]
    eov:
      en: [CHLOROPHYLL, Chromophoric Dissolved Organic Matter (CDOM), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce',
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > DENSITY, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY, PH_TOT, SALINITY, 'Tot_Chl_a, Tot_Chl_b,
          Tot_Chl_c, Alpha_beta_Car, But fuco, Hex fuco, Allo, Diadino, Diato, Fuco,
          Perid, Zea, MV_Chl_a, DV_Chl_a, Chlide_a, MV_Chl _b, DV_Chl_b, Chl c12,
          Chl_c3, Lut, Neo, Viola, Phytin_a, Phide_a, Pras', US DOC; NOAA; OAR; Atlantic
          Oceanographic and Meteorological Laboratory, US DOC; NOAA; Office of Oceanic
          and Atmospheric Research; Ocean Acidification Program (OAP), WATER TEMPERATURE,
        oceanography, pH, partial pressure of carbon dioxide - water, phosphate, phspht,
        spectrophotometer, total alkalinity]
      fr: [CHLOROPHYLL (FR), Chromophoric Dissolved Organic Matter (CDOM) (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > DENSITY (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        PH_TOT (FR), SALINITY (FR), 'Tot_Chl_a, Tot_Chl_b, Tot_Chl_c, Alpha_beta_Car,
          But fuco, Hex fuco, Allo, Diadino, Diato, Fuco, Perid, Zea, MV_Chl_a, DV_Chl_a,
          Chlide_a, MV_Chl _b, DV_Chl_b, Chl c12, Chl_c3, Lut, Neo, Viola, Phytin_a,
          Phide_a, Pras (FR)', US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research;
          Ocean Acidification Program (OAP) (FR), WATER TEMPERATURE (FR), oceanography
          (FR), pH (FR), partial pressure of carbon dioxide - water (FR), phosphate
          (FR), phspht (FR), spectrophotometer (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, total alkalinity, pH, fugacity of carbon dioxide,
      and other variables from surface observations using Niskin bottle, flow through
      pump and other instruments from NOAA Ship Ronald H. Brown in the Gulf of Mexico
      and East Coast of the United States during the second Gulf of Mexico and East
      Coast Carbon (GOMECC-2) Cruise from 2012-07-22 to 2012-08-13 (NCEI Accession
      0117971)
    fr: Dissolved inorganic carbon, total alkalinity, pH, fugacity of carbon dioxide,
      and other variables from surface observations using Niskin bottle, flow through
      pump and other instruments from NOAA Ship Ronald H. Brown in the Gulf of Mexico
      and East Coast of the United States during the second Gulf of Mexico and East
      Coast Carbon (GOMECC-2) Cruise from 2012-07-22 to 2012-08-13 (NCEI Accession
      0117971) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0117971
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-90.344, 24.3784, -68.5931, 42.1139]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
